<?php
  
/*
-----------------------------------
Функция фильтрации текстовых данных
перед записью в базу данных
-----------------------------------
*/
  
FUNCTION ADSL($str)
{

  RETURN ADDSLASHES(ADDSLASHES($str));

}

?>